### Signal

# GtkSource SnippetContext::changed

#### Declaration

    void
    changed (
      GtkSourceSnippetContext* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when a change has been discovered in one of the chunks of the snippet which has caused a variable or other dynamic data within the context to have changed.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.